@import url('https://fonts.googleapis.com/css2?family=Silkscreen&display=swap');

main {
    font-family: 'Silkscreen', cursive;
    padding: 16px;
}

footer {
     padding-top: 24px;
     padding-bottom: 24px;
     padding-left: 24px;
     padding-right: 0px;
     background-color: green;
}
nav {
    border-bottom: black 1px;
    padding: 16px;
}
a:hover {
    background-color: green;
    text-decoration: none;
}
a {
    text-decoration: none;
}

  .container {
    grid-template-columns: .2fr .2fr .2fr .2fr;
    display: grid;
  }
header {
    background-color: orange;
}
tr:nth-child(even) {
    background-color: lightgrey;
}
